	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles



 #events input.reserve_time_btn   {
	/*/* إخفاء خيار الاشتراك - في حال عدم تفعيل Client Login */
#sb-main-container #main #sb-timeline #steps #details 
.detail-step-wrap .detail-step .license-links-container 
.promotions-letter-flag label[role=button] {
    display: none !important;
}

/* إخفاء خيار الاشتراك - في حال تفعيل Client Login */
#main #client-login .custom-form #sb_terms_and_conditions 
.promotions-letter-flag label[role=button] {
    display: none !important;
}
 */
}


 #events input.select_another_btn   {
	/* .sb-company-map-button {
    display: none !important;
}
 */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* .sb-main-button .sb-icon */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}




 div#loading   {
	/* add your css rule here */
}





 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

